RK-J - Bug #2888

Fix issue while clicking video on the right pane.

02/16/2023 05:48 AM - Ram Kordale

Status: Closed Start date: 02/16/2023
Priority: Urgent Due date: 02/16/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Goto a page where the extension shows the purple box. now, click on any video on the right column of the page. we go to that page

but, the old purple box with the same set of purple links just stays there wrongly.

History

#1 - 02/16/2023 08:05 AM - Ayush Khandelwal
- Due date set to 02/16/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 02/16/2023 08:26 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:50 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 03/28/2023 11:21 AM - Ram Kordale
- Status changed from Feedback to Closed
